PDA

View Full Version : IE 5.5 upgrade



frizzo
07-20-2001, 03:04 PM
I'm trying to upgrade to IE 5.5 on 2 nt 4.o workstations. It works just fine for me on Win 98 and 95 machines. Whenever I try to upgrade on the 2 nt machines I get the error message "setup was unable to install all of the components" I do have admin rights. Can anyone help me

Geekwanabe
07-23-2001, 07:12 PM
Do you have the Service Pack 3 or later as listed on the Microsoft website?

System Requirements

To run Internet Explorer 5.5 SP1 and Internet Tools, your computer must meet the following minimum requirements:
A 486 with a 66 megahertz (MHz) processor (Pentium processor recommended)
For Windows 95 or Windows 98: 16 MB of random access memory (RAM) minimum
For Windows NT 4.0: 32 MB of RAM minimum, and you must be running Service Pack 3 or later (If you have an earlier NT Service Pack installed on your computer, visit the Windows NT Downloads Web site to install the latest NT Service Pack before upgrading your Internet Explorer browser.)
For Windows 2000: 64 MB of RAM minimum
For Windows Me: 32 MB of RAM minimum
Mouse
Modem or Internet connection
Some components may require additional system resources not outlined above

frizzo
07-24-2001, 10:44 AM
I definately have the minimum requirements by far. Any other ideas, I have IE 4 on one and IE 5 on the other right now but I need 5.5 for upgrades soon, can anyone help.

iisbob
07-24-2001, 11:50 AM
Go here (http://windows.about.com/library/weekly/aa072400a.htm) and see if this will work for you.

Luck. http://www.PCGuide.com/ubb/wink.gif

------------------
iisbob
"Soap and education are not as sudden as a massacre, but they are more deadly in the long run."

frizzo
07-25-2001, 05:30 PM
I was just able to install IE 5.01 sevice packl 2 just fine but I still can't install 5.5 and I need it for an upgrade of software. Can anyone help

Geekwanabe
07-27-2001, 04:30 PM
I could not upgrade IE 5.01 on a Windows 95 se machine because the cfgmgr32.dll was the wrong one for my operating system. I renamed this dll file to cfgmgr32.old and then ran installation again for IE and it went through. It may help since there do not seem to be any other suggestions. Hope it works.